[attributes]
Name = HELL_HOUND
Health = 400
Strength = 30
Armour = 60
HungerFill = 2
BaseSpeed = 76
Pay = 22
SlapsToKill = 35

[attraction]
EntranceRoom = LAIR NULL NULL

[annoyance]
NoLair = 1
NoHatchery = 2
LairEnemy = TENTACLE

[senses]
MaxAngleChange = 56

[experience]
Powers = SWING_WEAPON_FIST SPEED NULL NULL FIREBALL NULL NULL NULL NULL NULL
PowersLevelRequired = 1 2 0 0 5 0 0 0 0 0
ExperienceForHitting = 26

[jobs]
PrimaryJobs = EXPLORE
TrainingValue = 3